.tshirt-sizing-info
{
  width:740px;
  text-align:left
}
.tshirt-sizing-info .centimeters
{
  display:none
}
.tshirt-sizing-info .left-large-image
{
  margin-top:6.4%
}
.tshirt-sizing-info .small-info-image
{
  padding-left:13px;
  margin-bottom:20px;
  float:left
}
.tshirt-sizing-info .small-image-container>div:first-child
{
  padding-left:0
}
.tshirt-sizing-info table.tshirt-size-info-table
{
  width:100%;
  font-weight:bold;
  text-align:center
}
.tshirt-sizing-info table.tshirt-size-info-table th
{
  text-align:left
}
.tshirt-sizing-info table.tshirt-size-info-table th a
{
  color:white
}
.tshirt-sizing-info table.tshirt-size-info-table td
{
  vertical-align:top
}
.tshirt-sizing-info table.tshirt-size-info-table td span
{
  display:block;
  font-weight:normal
}
.tshirt-sizing-info table.tshirt-size-info-table tr>td:first-child
{
  font-weight:normal;
  text-align:left
}
.tshirt-sizing-info .inline-header
{
  display:inline
}
.tshirt-sizing-info .size-chart-toggle
{
  padding-bottom:25px;
  padding-top:25px
}
.tshirt-sizing-info .table-header
{
  margin-bottom:5px;
  margin-top:0
}
.tshirt-sizing-info .measurement-header
{
  margin-top:10px;
  margin-bottom:20px
}
.tshirt-sizing-info .info
{
  margin-bottom:25px
}
.tshirt-sizing-info .info label
{
  font-weight:bold
}
.tshirt-sizing-info .clear-images
{
  clear:left
}
.tshirt-sizing-info .image-additional-top-margin
{
  margin-top:15px
}
.tshirt-sizing-info .left-col
{
  width:480px
}
.tshirt-sizing-info .right-col
{
  float:right;
  width:200px
}
.tshirt-sizing-info .right-col.single-level
{
  width:205px
}
.tshirt-sizing-info .single-level-tab
{
  padding-left:10px
}
.tshirt-sizing-info .padding-bottom-30
{
  padding-bottom:30px
}
.tshirt-sizing-info table.comparison-description
{
  margin-left:45px
}
.tshirt-sizing-info table.comparison-description .merchandise-new
{
  border-bottom:1px solid #05a34a
}
.tshirt-sizing-info table.comparison-description .merchandise
{
  color:#00539f;
  font-weight:bold;
  border-bottom:1px solid #00539f
}
.tshirt-sizing-dialog
{
  width:740px
}
.product-info-dialog
{
  width:850px;
  overflow:auto
}
.dialog-primary .merchandise-new
{
  color:white
}
